* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 16px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
html{
	height:100%;
	background:url("../images/bg-page.gif");
}
body{
	height:100%;
	margin:0;
	font:11px/16px Georgia, "Times New Roman", Times, serif;
	letter-spacing:1px;
	color:#fff;
	background:url("../images/bg-page.gif");
	min-width:920px;
}
a{
	text-decoration:underline;
	color:#fff;
}
a:hover{
	text-decoration:underline;
	color:#ef7323;
}
input, textarea, select{
	font:100% Georgia, "Times New Roman", Times, serif;
	vertical-align:middle;
	letter-spacing:1px;
	overflow:auto;
	color:#000;
}
label{vertical-align:middle;}
button, input{
	width:auto;
	overflow:visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration:underline;}
s, strike, del {text-decoration:line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse:collapse;
	border-spacing:0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
/* home */
#wrapper{
	width:100%;
	min-height:100%;
	overflow:hidden;
	background:url("../images/bg-wrapper.png") repeat-y 50% 0;
	position:relative;
}
.w1{margin:0 -52px;}
.w2{
	width:920px;
	padding:0 51px;
	margin:0 auto;
	background:url("../images/bg-page.jpg") no-repeat 50% 0;
}
#header{
	width:920px;
	padding:15px 51px 11px;
	margin:0 -51px;
	background:url("../images/bg-header.png") no-repeat 50% 0;
}
#header .area{
	height:1%;
	position:relative;
	z-index:2;
}
#header .area:after{
	content:'';	display:block;	clear:both;
}
.logo{
	float:left;
	width:213px;
	height:131px;
	margin:0 92px 0 32px;
	overflow:hidden;
	text-indent:-9999px;
	background:url("../images/logo.png") no-repeat;
}
.logo a{
	display:block;
	height:100%;
}
.cufon-active #nav{font:27px/27px Arial, Helvetica, sans-serif;}
#nav{
	float:left;
	padding:117px 0 2px;
	margin:0;
	font:15px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#nav li{
	float:left;
	padding:0;
	margin:0 0 0 62px;
	list-style-position:outside;
	list-style-type:none;
	position:relative;
	height:29px;
}
#nav li:first-child{margin:0;}
#nav li:hover{
	position:relative;
	z-index:10;
}
#nav li:hover ul{display:block;}
#nav a{
	float:left;
	padding:0;
	overflow:hidden;
	text-decoration:none;
	color:#fff;
}
#nav a:hover{
	margin:0 0 -1px;
	color:#ef7323;
	border-bottom:1px solid #ef7323;
}
#nav a cufon{
	float:left;
	overflow:hidden;
	margin:0 0 -2px;
}
#nav ul{
	display:none;
	position:absolute;
	top:27px;
	left:-5px;
	width:100px;
	padding:0 5px 2px;
	margin:0;
	line-height:24px;
	background:#000;
	z-index:9;
}
#nav ul li{
	float:left;
	width:100%;
	padding:0 0 1px;
	margin:0;
	height:auto;
	overflow:hidden;
}
.cufon-active #nav ul a{
	float:left;
	padding:0;
}
#nav ul a{float:none;}
#nav ul a cufon{
	float:left;
	line-height:10px;
	height:10px;
}
.breadcrumns{
	position:relative;
	margin:0 -51px;
	background:url("../images/bg-point.gif") repeat-x;
	z-index:1;
}
.breadcrumns .holder{
	width:920px;
	padding:5px 51px;
	overflow:hidden;
	background:url("../images/bg-point.gif") repeat-x 0 100%;
}
.breadcrumns ul{
	float:left;
	padding:0 0 0 337px;
	margin:0;
	font-size:20px;
	letter-spacing:1px;
	text-transform:uppercase;
	color:#666;
	width:583px;
}
.breadcrumns ul li{
	position:relative;
	white-space:nowrap;
	float:left;
	padding:0 1px 0 10px;
	line-height:20px;
	list-style-position:outside;
	list-style-type:none;
	background:url("../images/separator2.png") no-repeat 0 6px;
}
.breadcrumns ul li:first-child{
	padding:0 1px 0 0;
	background:none;
}
*+html .breadcrumns ul li{background-position:0 8px;}
.breadcrumns ul a{
	float:left;
	padding:0 0 1px;
	text-decoration:none;
	color:#666;
}
.breadcrumns ul a:hover{
	padding:0;
	border-bottom:1px solid #666;
}
.breadcrumns .cufon{float:left;}
*+html .breadcrumns .cufon{float:none;}
.first{
	padding:0;
	margin:0 auto 15px;
}
.first .gallery-holder{
	position:relative;
	width:920px;
	overflow:hidden;
	
}
.first .gallery-holder ul{
	position:relative;
	width:99999px;
	overflow:hidden;
	margin:0;
	padding:0px;
}
.first .gallery-holder ul li{
	float:left;
	width:920px;
	text-align:center;
	list-style-position:outside;
	list-style-type:none;
}
.first .gallery-holder ul img{vertical-align:top;}
.main-box{
	margin:0 -51px 8px;
	background:url("../images/bg-point2.gif") repeat-x;
}
.main-box-holder{
	width:920px;
	padding:22px 51px 23px;
	overflow:hidden;
	background:url("../images/bg-point2.gif") repeat-x 0 100%;
}
.main-box .box{
	float:left;
	width:299px;
	min-height:197px;
	overflow:hidden;
	text-align:center;
	border:6px solid #959595;
	background:#000;
}
.main-box .box2{
	position:relative;
	float:left;
	width:236px;
	margin:0 25px;
	text-align:center;
	border:6px solid #959595;
	background:#000;
}
.main-box .box2 .photo{display:block;}
.main-box .box2 .photo-active{display:none;}
.main-box .box2:hover .photo{display:none;}
.main-box .box2:hover .photo-active{display:block;}
.main-box .box2 .heading{
	position:absolute;
	top:22px;
	left:14px;
	width:auto;
	padding:0;
	text-align:left;
	font-size:25px;
	text-transform:uppercase;
}
.main-box .box2 .heading a{
	overflow:hidden;
	padding:0 0 1px;
	text-decoration:none;
}
.main-box img{float:left;}
.main-box .heading{
	position:relative;
	width:100%;
	overflow:hidden;
	padding:20px 0 5px;
}
.main-box .heading-holder{
	position:relative;
	float:left;
	left:50%;
}
.main-box .heading-frame{
	position:relative;
	float:left;
	left:-50%;
}
.heading-frame2{
	padding:0 0 0 45px;
	background:url("../images/bg-hand-left.png") no-repeat;
}
.heading-frame3{
	padding:2px 45px 2px 0;
	background:url("../images/bg-hand-right.png") no-repeat 100% 0;
}
.main-box h2{
	overflow:hidden;
	height:1%;
	margin:0;
	font-size:25px;
	line-height:22px;
	letter-spacing:0;
	text-transform:uppercase;
	border-bottom:1px solid #808080;
}
.main-box h2 cufon{
	float:left;
	margin:0 0 -1px;
}
.main-box .entry{
	padding:0 32px;
	margin:0 0 12px;
	line-height:14px;
	text-transform:uppercase;
	color:#959595;
}
.main-box .entry p,
.main-box .description p{margin:0;}
.main-box .description{
	padding:0 0 12px;
	margin:0 32px 1px;
	line-height:13px;
	background:url("../images/bg-point.gif") repeat-x 0 100%;
}
.main-box .more{
	text-transform:uppercase;
	text-decoration:none;
	color:#959595;
	border-bottom:1px solid #4b4b4b;
}
.main-box .more:hover{
	text-decoration:none;
	color:#ef7323;
	border-bottom:1px solid #ef7323;
}
.mail-form{
	width:229px;
	padding:9px 0 0;
	margin:0 auto 37px;
}
.mail-form .row{
	overflow:hidden;
	padding:0 0 1px;
}
.mail-form .row .form-item{
	float:left;
	width:229px;
	height:25px;
	border:0;
	background:url("../images/bg-text.gif") no-repeat;
}
.mail-form .form-text{
	float:left;
	width:229px;
	padding:5px 0;
	margin:0;
	text-align:center;
	color:#959595;
	border:0;
	background:none;
}
.mail-form .form-submit{
	padding:0;
	margin:0;
	cursor:pointer;
	text-decoration:underline;
	color:#fff;
	border:0;
	background:none;
}
.mail-form .form-submit:hover{
	text-decoration:underline;
	color:#ef7323;
}
.main-box .box .area{
	overflow:hidden;
	padding:0 29px 0 33px;
}
.main-box .box .info{
	float:left;
	width:155px;
	text-align:left;
	text-transform:uppercase;
	color:#959595;
}
.main-box .box .info p{margin:0;}
.main-box .box .info .row1{
	padding:0 0 1px;
	font-size:13px;
	background:url("../images/bg-line.gif") no-repeat 0 100%;
}
.main-box .box .info .row2{
	font-size:11px;
	line-height:14px;
}
.main-box .social-networks{
	float:right;
	overflow:hidden;
	padding:3px 0 0;
	text-align:left;
}
.main-box .social-networks li{
	float:left;
	padding:0 10px 0 0;
	list-style-position:outside;
	list-style-type:none;
}
.main-box .social-networks a{
	float:left;
	height:26px;
	width:27px;
	overflow:hidden;
	text-indent:-9999px;
}
.main-box .social-networks .twitter{
	width:27px;
	background:url("../images/ico-social.gif") no-repeat;
}
.main-box .social-networks .twitter:hover{background-position:0 -27px;}
.main-box .social-networks .facebook{
	width:26px;
	background:url("../images/ico-social.gif") no-repeat -28px 0;
}
.main-box .social-networks .facebook:hover{background-position:-28px -27px;}
.popup{
	position:absolute;
	top:0;
	left:-9999px;
	width:870px;
	z-index:20;
}
.popup .heading{
	overflow:hidden;
	font-size:25px;
	padding:0 0 10px;
}
.popup .close{
	float:right;
	text-transform:uppercase;
	text-decoration:none;
}
.popup .second{
	width:870px;
	padding:82px 0 31px;
	background:#fff;
}
.second .gallery-holder{
	position:relative;
	width:607px;
	overflow:hidden;
	padding:0 0 20px;
	margin:0 auto;
}
.second .gallery-holder ul{
	position:relative;
	width:99999px;
	overflow:hidden;
	margin:0;
}
.second .gallery-holder ul li{
	float:left;
	list-style-position:outside;
	list-style-type:none;
}
.second .gallery-holder ul img{vertical-align:top;}
.second .switchers{
	width:100%;
	overflow:hidden;
	position:relative;
}
.second .switchers .holder{
	position:relative;
	float:left;
	left:50%;
}
.second .switchers .frame{
	position:relative;
	float:left;
	left:-50%;
}
.second .switchers ul{
	float:left;
	margin:0;
	font-size:25px;
	text-transform:uppercase;
}
.second .switchers ul li{
	float:left;
	margin:0 20px 0 20px;
	list-style-position:outside;
	list-style-type:none;
}
.second .switchers ul a{
	overflow:hidden;
	height:1%;
	text-decoration:none;
	color:#000;
}
.second .switchers ul a cufon{float:left;}
.second .switchers ul .prev{
	float:left;
	padding:0 0 0 18px;
	background:url("../images/bg-arrow-prev.png") no-repeat 0 8px;
}
.second .switchers ul .next{
	float:left;
	padding:0 18px 0 0;
	background:url("../images/bg-arrow-next.png") no-repeat 100% 8px;
}
.second .switchers ul a:hover{color:#ef7323;}
/* about */
#main{
	width:920px;
	overflow:hidden;
	padding:20px 0 0;
}
#content{
	float:right;
	width:580px;
}
#content .heading{
	overflow:hidden;
	padding:0 0 14px;
}
#content h1{
	float:left;
	margin:0;
	font:25px/27px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	border-bottom:1px solid #878787;
}
#content h1 cufon{
	float:left;
	margin:0 0 -1px;
}
#content ul{margin:0 0 16px;}
#content ul li{
	padding:0 0 0 13px;
	list-style-position:outside;
	list-style-type:none;
	background:url("../images/bullet.png") no-repeat 1px 6px;
}
#content .area{
	margin:0 0 18px;
	background:url("../images/bg-point.gif") repeat-x;
}
#content .area .holder{
	padding:6px 0 1px;
	overflow:hidden;
	background:url("../images/bg-point.gif") repeat-x 0 100%;
}
#content .area .frame{margin:0 0 -5px;}
#content .area .title{font-weight:normal;}
#content .area p{margin:0 0 16px;}
#content img{vertical-align:top;}
.images{
	text-align:center;
	width:262px;
	padding:7px 0 0;
}
#sidebar .images .area{
	width:auto;
	padding:0;
	margin:0 0 47px;
}
.images img{vertical-align:top;}
#sidebar{
	float:left;
	width:310px;
	padding:0 0 20px;
}
/* beeer */
.columns{
	width:920px;
	padding:2px 0 0;
	overflow:hidden;
	text-align:center;
	text-transform:uppercase;
}
.columns img{vertical-align:top;}
.columns .col1{
	float:left;
	width:280px;
	padding:0px 30px 0 0;
}
.columns .col2 {
    float: left;
    padding: 16px 25px 30px 0;
    width: 303px;
}
.columns .col3{
	float:left;
	width:275px;
}
.text-pilsner2{
	display:block;
	width:137px;
	height:83px;
	margin:0 auto 25px;
	overflow:hidden;
	text-indent:-9999px;
	background:url("../images/text-pilsner2.png") no-repeat;
}
.columns .col2 .info{
	margin:0 0 4px;
	background:url("../images/bg-point.gif") repeat-x;
}
.columns .col2 .info .holder{
	padding:6px 0 1px;
	overflow:hidden;
	background:url("../images/bg-point.gif") repeat-x 0 100%;
}
.columns .col2 .info .frame{margin:0 0 -5px;}
.columns .col2 p{margin:0 0 16px;}
.product-list{
	position: relative;
	width:920px;
	padding:5px 51px 0;
	margin:0 -51px 4px;
	background:url("../images/bg-point2.gif") repeat-x;
}
.product-list .heading{
	position:absolute;
	top:-29px;
	left:50%;
	padding:1px 16px 0;
	margin:0 0 0 -60px;
	background:#fff;
}
.product-list h2{
	overflow:hidden;
	height:1%;
	margin:0;
	padding:0;
	font-size:27px;
	line-height:27px;
	color:#000;
}
.product-list h2 cufon{
	float:left;
	margin:0 0 -2px;
}
.product-list ul{
	overflow:hidden;
	margin:0 0 0 53px;
}
.product-list ul li{
	float:left;
	margin:0 18px 0 0;
	overflow:hidden;
	list-style-position:outside;
	list-style-type:none;
}
.product-list ul a{
	float:left;
	height:103px;
	overflow:hidden;
	text-indent:-9999px;
}
.product-list ul a:hover{background-position:0 -103px;}
.product-list ul .text-summer-ale{
    width:142px;
    background:url("../images/text-summer-ale.png") no-repeat;
}

.product-list ul .text-pilsner{
	width:142px;
	background:url("../images/text-pilsner.png") no-repeat;
}
.product-list ul .text-pale-ale{
	width:136px;
	background:url("../images/text-pale-ale.png") no-repeat;
}
.product-list ul .text-block{
	width:131px;
	background:url("../images/text-block.png") no-repeat;
}
.product-list ul .text-apple-cider{
	width:153px;
	background:url("../images/text-apple-cider.png") no-repeat;
}
/* contact */
.content-holder2{
	float:right;
	width:615px;
	margin:0 0 362px -5px;
}
.content-holder2 .area{
	width:306px;
	text-align:center;
}
.content-holder2 .heading{
	position:relative;
	width:100%;
	overflow:hidden;
	padding:23px 0 11px;
}
.content-holder2 .heading-holder{
	position:relative;
	float:left;
	left:50%;
}
.content-holder2 .heading-frame{
	position:relative;
	float:left;
	left:-50%;
}
.content-holder2 h1{
	margin:0 0 20px;
	font:72px/70px Georgia, "Times New Roman", Times, serif;
	color:#ef7323;
}
.content-holder2 h1 cufon{float:left;}
.content-holder2 .info{background:url("../images/bg-point.gif") repeat-x;}
.content-holder2 .info .holder{
	padding:6px 0 1px;
	background:url("../images/bg-point.gif") repeat-x 0 100%;
}
.content-holder2 .info .frame{
	overflow:hidden;
}
.content-holder2 .info address{
	margin:0 0 -5px;
	font-style:normal;
	overflow:hidden;
}
.content-holder2 .info address span{
	display:block;
	padding:0 0 16px;
}
.content-holder2 .info address a{text-decoration:none;}
.content-holder2 .info address a:hover{ text-decoration:underline;}
.content-holder2 .info address .title{
	text-transform:uppercase;
	padding:0;
}
/* merchandise */
.content-holder{width:920px;}
.main-heading{padding:0 0 0 336px;}
.main-heading .holder{
	overflow:hidden;
	padding:0 0 16px;
	background:url("../images/bg-point.gif") repeat-x 0 100%;
}
.main-heading h1{
	float:left;
	margin:0;
	font:25px/30px Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #868686;
}
.main-heading h1 cufon{
	float:left;
	margin:0 0 -1px;
}
.content-holder .list{margin:0 0 -18px;}
.content-holder .list li{
	overflow:hidden;
	margin:0 0 38px;
	list-style-position:outside;
	list-style-type:none;
}
.content-holder .list .photo{
	float:left;
	margin:0 26px 0 0;
	border:7px solid #c3ae95;
}
.content-holder .list img{vertical-align:top;}
.content-holder .list .description{
	padding:5px 0 0;
}
.content-holder .list h2{
	margin:0 0 17px;
	font:13px/16px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#c3ae95;
}
.content-holder .list .button{
	font:13px/14px Georgia, "Times New Roman", Times, serif;
	color:#c3ae95;
}

.content-holder .list .button:hover{
	text-decoration:underline;
	color:#f16522;
}
/* stockist */
#content .container{
	padding:22px 0 40px;
	font-size:11px;
	overflow:hidden;
}
#content .container a{text-decoration:none;}
#content .container a:hover{text-decoration:underline;}
#content .container h2{
	margin:0;
	font-size:11px;
}
#content .container h2 a{
	text-decoration:none;
	color:#959595;
}
#content .container address{
	padding:0 0 16px;
	margin:0;
	font-style:normal;
}
#content .container address span{display:block;}
#sidebar .area{
	width:220px;
	padding:60px 0 0 30px;
}
#sidebar .area .entry{
	text-align:center;
	text-transform:uppercase;
}
#sidebar .area .entry .mail{color:#afafaf;}
#sidebar .area .entry .mail:hover{
	text-decoration:underline;
	color:#ef7323;
}
#sidebar .area p{margin:0 0 15px;}
.information-form{
	width:161px;
	margin:0 auto;
}
.information-form .container{
	overflow:hidden;
	margin:0 0 33px;
}
.information-form .container2{
	overflow:hidden;
	margin:-12px 0 0;
	text-align:center;
}
.information-form .form-text{
	float:left;
	width:151px;
	padding:5px 5px;
	margin:0;
	text-align:center;
	color:#afafaf;
	border:0;
	background:#fff;
}
.information-form select{width:161px;}
.information-form .form-submit{
	display:inline-block;
	padding:0;
	margin:0 auto;
	cursor:pointer;
	text-decoration:underline;
	text-transform:uppercase;
	color:#fff;
	border:0;
	background:none;
}
.information-form .form-submit:hover{
	text-transform:uppercase;
	color:#ef7323;
}
/* footer */
#footer{
	width:920px;
	padding:0 0 80px;
	font-size:10px;
	color:#fff;
}
#footer a{color:#fff;}
#footer a:hover{
	text-decoration:underline;
	color:#ef7323;
}
#footer .area{margin:0 0 16px;}
#footer .area ul{
	margin:0;
	text-align:center;
	text-transform:uppercase;
}
#footer .area ul li{
	display:inline-block;
	padding:0 5px 0 12px;
	list-style-position:outside;
	list-style-type:none;
	background:url("../images/separator.png") no-repeat 0 6px;
}
#footer .area ul li:first-child{
	padding:0 5px 0 12px;
	background:none;
}
*+html #footer .area ul li{display:inline;}
.footer-nav{
	margin:0;
	text-align:center;
	text-transform:uppercase;
}
.footer-nav li{
	display:inline-block;
	padding:0 15px 0 24px;
	list-style-position:outside;
	list-style-type:none;
	background:url("../images/separator.png") no-repeat 0 6px;
}
.footer-nav li:first-child{
	padding:0 15px 0 0;
	background:none;
}
*+html .footer-nav li{display:inline;}
#node-3 img{display:none}

.messages.error {
	display: none;
}